body{
	background: #f6ede0;	
	margin:0px;
	padding:0px;
	font-family:Georgia;
	min-width:960px;	
}

.secondarybody{
	background: #f6ede0 url('images/topbgsecondary.jpg') no-repeat top center;
	/*background-size:100%;*/
	margin:0;
	padding:0;
	font-family:Georgia;
}

.content{
	margin-left:auto;
	margin-right:auto;
	width:970px;
}
#topnavigation{
	height:43px;
	background:#122145;
	margin:0; padding:0px;	
}

#topnavigation #searchcontent
{
display:none;position:relative;color:White !important;padding:10px; left:640px; z-index:999; width:300px;min-height:60px;background:#122145;border-top:solid 1px white;
}
#topnavigation #searchcontent:hover
{
display:none;position:relative;color:White !important;padding:10px; left:640px; z-index:999; width:300px;min-height:60px;background:#d9704a;border-top:solid 1px white;
}
#topnavigation #searchcontent #hidediv
{
	color:white; text-decoration:none;cursor:pointer;
}

/*
#topnavigation ul {
	list-style:none;
	margin:0;
	padding:0;
}
#topnavigation li{
	display:inline-block;
	position:relative;
	padding:10px;
	margin:0;	
	color:white;	
	letter-spacing:-1px;
}*/
#bodyheader{
	background: #f6ede0 url('images/topbg3a.jpg') no-repeat top ;
	height:535px;
}

.slider{
	background: #f6ede0 url('images/homebg.jpg') no-repeat top !important;
}

.slider #slogan{
	display:none;
}

#rotator
{
	position:relative;
	top:135px;		
	min-height:345px;
	padding-top:50px;	
	padding-bottom: 150px;
}

#rotator .cs-coin-slider1, #coin-slider1 img
{
	height:auto !important;
}

#bodyDivider {
height:5px;
border-top:solid 2px silver;
margin:10px 0px;
}
#rotator .cs-title{
	bottom: 0;
    left: 560px !important;
    opacity:1 !important;
    position: relative !important;
    z-index: 1000;
	width:300px !important;
	background:none;
	top:50px;
}



#rotator  #coin-slider1 { border:5px solid #FFFFFF; height:322px !important; 
-webkit-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.35) !important;
-moz-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.35) !important;
box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.35) !important;
}

#bodycontent {
	clear:both;
	
}

#bodyheaderbottom{	
	min-height:476px;
	position:relative;
	
}
#bodyheaderbottom .content {
	/*background: url('images/topimgbg1.png') no-repeat bottom left;*/
	/*height:476px;*/
}
#slogan
{
	position:relative;
	top:131px;
	left:615px;
	width:330px;
	height:345px;		
}
#slogan td
{
	text-align:center;
	vertical-align:middle;
	color: #585454 !important;
	font-style:italic !important;
	font-size:18px !important;
	font-family: Georgia;
	
	
}
#slogan #tipreference
{
	color:#d9704a
}
#bodyheadertop{
	background:#a2aecc url('images/headerbg.jpg') no-repeat center top;	
	position:absolute;	
	top:0px;
	min-height:121px;
	width:100%;
	padding-top:10px;
	min-width:960px;
	margin-top: 43px;
}
#bodyheadertop span {
	font-family:georgia;
	color:#263a67;
	font-size:42px;
	letter-spacing:5px;
}


#secbodyheadertop{
	background:#a2aecc url('images/headerbg.jpg') no-repeat center top;	
	min-height:121px;
	width:100%;
	padding-top:10px;
	min-width:960px;

}
#secbodyheadertop span {
	font-family:georgia;
	color:#263a67;
	font-size:42px;
	letter-spacing:5px;
}
.icompname { font-style:italic; color:white !important;}
#secContent {
	background : url('images/topbgsecondary1.jpg') no-repeat center top ;
	min-height:300px;
	margin-bottom:10px;
}

#leftmenu{
	margin-top:218px;
	float:left;
	width:318px;
	min-height:200px;
	padding-top:75px;
	border-right:solid 1px #e2cd9a;	
}
#leftmenu #menuheader{
	Color:#bd3504;
	font-size:18px;
	font-style:italic;
	/*padding-left:20px;*/
	padding-bottom:5px;
}
#leftmenu #control
{
margin-bottom:20px; border-bottom:solid 1px #e2cd9a;width:90%;
}

#control a { text-decoration:none;color:#585454; /*font-weight:bold;*/ }
#control a:visited { color:#585454; }
#control a:hover { Color:#d9704a; }

#leftmenu .menuheader{
	Color:#d9704a;
	font-size:18px;
	font-style:italic;
	padding-left:20px;
}
#pagetitle{
	background: url('images/secheader.jpg') no-repeat;
	width:630px;
	height:107px;
	color:white;
	font-size:26px;
	text-align:center;
	vertical-align:middle;
	display:table-cell;	
}

#LanguageButtons {
	width: 960px; 
	text-align: right; 
	margin: 0 auto -16px auto; 
}

#leftmenu #donate
{
	clear:both;
	padding-top:20px;
}

#rightcontent{
	float:right;
	padding-left:5px;
	width:630px;
	padding-top:45px;
}
#bodyfooter .content
{
	clear:both;
	border-top:solid 1px #e2cd9a;
	margin-top:50px;
	padding-top:10px;
	
}
#bodycontent .content
{
	padding-top:10px;
}


#ctl00_Footer_dgspotlight, #ctl00_ctl00_Footer_dgspotlight { width:100%;}

@media print{
#bodyfooter ,#leftmenu, #pagetitle, #bodyheadertop, #secbodyheadertop, #bodyheader, #topnavigation
{
display:none;
}
#rightcontent { width:600px; float:left;page-break-after:always;}

.hard-info { display:none;}
#ctl00_ContentPlaceHolder1_OrderDetails1_lblBAddress {display:none;}
#ctl00_ContentPlaceHolder1_OrderDetails1_txtPaymentDetails{display:none;}
}
.petitiondetails {
	margin:10px 0px 0px 0px;
	text-align:left;
}
.petitiondetails .header {
	font-weight:bold;
	font-size : 15px;
	
}
.petitiondetails td {
	padding:5px;
}
